Subject: Re: [bug#45006] cuirass: Add remote build support.

From: zimoun <[email-masked]>
Date: Mon, 21 Dec 2020 15:13:47 +0100

Hi Mathieu,

On Mon, 21 Dec 2020 at 14:40, Mathieu Othacehe <[email-masked]> wrote:

> * I have added build priorities support. The build priority is computed
>   this way:
>
> build_priority = specification_priority * 10 + package_priority

Where are these specification_priority and package_priority configured?

> * The substitutes are downloaded and stored in the publish cache
> directory.

This removes part of issues about GC on The Big Store, right?

> The results are really better than using the current implementation and
> it should be possible to transition to this new architecture soon.

Cool!  Thanks for working on this. :-)

Cheers,
simon